@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);



body{
	background-color:#fff
}
.top{
	background-color:#000
}


/*StartMenu-25-7-2018*/
.main-nav {
	position: absolute;

	right: 15px;
	z-index: 10;
	font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif !important;
	line-height:170%;
}

.main-nav>ul {
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
	align-items: center;
	list-style: none
}

nav.grey-color ul li a {
	color:#79869f !important;

}

.main-nav>ul li {
	display: inline;
	font-size: 16px;
	font-weight: 400;
	margin-left: 30px
}

.main-nav>ul li a {
	color: #79869f;
	text-decoration: none;

}

.main-nav ul li a {font-weight:400 !important;}

.main-nav>ul li a:hover {
	color: #232729;
	transition: color 0.15s ease-in-out
}

.main-nav>ul li.parent {
	position: relative;
	padding-right: 15px
}

.main-nav>ul li.parent:hover .dropdown-list {
	visibility: visible;
	opacity: 1;
	transition: opacity 0.15s ease-in-out, visibility 0.15s ease-in-out
}

.main-nav>ul li.parent:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	/*border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 3px solid #79869f;*/
	position: absolute;
	top: 11px;
	right: 0
}

.main-nav ul.dropdown-list {
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
	padding: 10px 0;
	border: 1px solid #E1E6EF;
	border-radius: 4px;
	background-color: #FFFFFF;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.15s ease-in-out 0.2s, visibility 0.15s ease-in-out 0.2s
}

.main-nav ul.dropdown-list li {
	list-style: none;
	padding: 0;
	margin: 0;
	font-weight: 400
}

.main-nav ul.dropdown-list li a {
	display: block;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #FFFFFF;
	padding: 0 35px 0px 25px;
	color: #3A4145;
	background: #FFFFFF;
	white-space: nowrap;
	transition: none;
	text-align: left;
	cursor: pointer
}

.main-nav ul.dropdown-list li a:hover {
	background: #0087e2;
	color: #FFFFFF
}

.main-nav .dropdown-list>.triangle-with-shadow {
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 30px;
	overflow: hidden;
	background: transparent
}

.main-nav .dropdown-list>.triangle-with-shadow:after {
	content: "";
	position: absolute;
	bottom: 7.5px;
	left: 7.5px;
	width: 15px;
	height: 15px;
	background: #FFFFFF;
	transform: rotate(45deg);
	box-shadow: -1.5px -1.5px 3px 0 rgba(0, 0, 0, 0.1)
}

.main-nav .hamb-button {
	display: none
}

.main-nav .login a {
	position: static;
	padding: 0 15px;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	border: 1px solid #d9dadb;
	background: #FFFFFF;
	border-radius: 4px
}

.main-nav.slim .parent {
	display: none
}

.main-nav.slim ul li:nth-child(2) {
	display: none
}

.main-nav.slim.blue .login>a {
	color: white;
	background-color: #0086E6
}


.copyright{font-size:13px; text-align:center;}

@media (max-width: 768px) {
	.main-nav {
		position: absolute;
		top: 10px;
		right: 0;
		left: 0
	}
	.main-nav>ul {
		display: none;
		justify-content: center;
		align-items: center
	}
	.main-nav .hamb-button {
		position: absolute;
		top: 10px;
		right: 35px;
		border-radius: 4px;
		cursor: pointer;
		display: inline-block;
		text-decoration: none;
		height: 39px;
		z-index: 111;
		width: 40px;
		font-size: 20px;
		padding: 20px 6px;
		background: rgba(100, 100, 100, 0.2)
	}
	.main-nav .hamb-button.active {
		background: transparent;
		top: 20px;
		right: 50px
	}
	.main-nav .hamb-button i {
		position: relative;
		display: inline-block;
		width: 28px;
		height: 3px;
		font: bold 14px/.4 Helvetica;
		text-transform: uppercase;
		text-indent: -55px;
		background: #FFFFFF;
		transition: all 0.2s ease-out
	}
	.main-nav .hamb-button i::after,
	.main-nav .hamb-button i::before {
		content: '';
		width: 28px;
		height: 3px;
		background: #FFFFFF;
		position: absolute;
		left: 0;
		transition: all 0.2s ease-out
	}
	.main-nav .hamb-button i::before {
		top: -9px
	}
	.main-nav .hamb-button i::after {
		bottom: -9px
	}
	.main-nav .hamb-button.active i {
		background: transparent
	}
	.main-nav .hamb-button.active i::before {
		background: #4f595f;
		top: 0;
		-webkit-transform: rotateZ(45deg);

		-moz-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		transform: rotateZ(45deg)
	}
	.main-nav .hamb-button.active i::after {
		background: #4f595f;
		bottom: 0;
		-webkit-transform: rotateZ(-45deg);
		-moz-transform: rotateZ(-45deg);
		-ms-transform: rotateZ(-45deg);
		-o-transform: rotateZ(-45deg);
		transform: rotateZ(-45deg)
	}
	.main-nav.slim.blue .login>a {
		color: #0086E6;
		background-color: transparent
	}
	.main-nav.active {
		top: 0;
		background: #FFFFFF;
		height: calc(100% + 7%);
		z-index: 110
	}
	.main-nav.active ul {
		display: block;
		padding: 70px 20px 150px;
		height: 100%;
		overflow-y: scroll;
		background: #F4F9FD;
	}
	.main-nav.active ul li {
		display: block;
		font-size: 16px;
		font-weight: 400;
		margin-left: 30px;
		margin-bottom: 0px;
		text-align:center;
	}
	.main-nav.active ul li.parent:after {
		content: "";
		display: none
	}
	.main-nav.active ul li a {
		color: #0068AF;
		font-size: 36px;
		margin-top: 0px
	}
	.main-nav.active ul li a:hover {
		color: #0087e2 !important
	}
	.main-nav.active ul.dropdown-list {
		display: block;
		visibility: visible;
		opacity: 1;
		border: none;
		background: none;
		overflow: hidden;
		box-shadow: none;
		transform: none;
		padding: 0;
		position: relative;
		left: auto;
		top: 0px;
		margin-bottom: 30px
	}
	.main-nav.active ul.dropdown-list .triangle-with-shadow {
		display: none
	}
	.main-nav.active ul.dropdown-list li {
		margin: 20px auto auto 30px
	}
	.main-nav.active ul.dropdown-list li a {
		background: none;
		border: none;
		font-size: 20px;
		margin-left: 0;
		opacity: 1;
		padding: 0;
		margin-top: 10px
	}
	.main-nav.active .login a {
		padding: 0;
		display: block;
		height: inherit;
		line-height: inherit;
		border: none;
		background: none;
		border-radius: 0
	}

	.main-nav.active ul li a {
		color: #0068AF !important;
		font-size: 36px;
		margin-top: 22px;
	}
}




/*EndMenu-header-25-7-2018*/

/*edited-header-footer*/
.main-nav.video-voice-lessons-nav {
	padding-top: 1.25em; }

.main-logo-center{text-align:center; padding-top:1%; background:#fafcfe !important; padding-bottom:3%;
	border-bottom: 1px solid #E1E6EF;}
/*endEdited-header-footer*/


/*FooterCssCopy-from-overview*/

.global-footer {
	padding-bottom: 80px;
}
.testVoiceBtn{background: green !important; margin:0 10px !important;}
.global-footer:after {
	content: '';
	display: block;
	clear: both;
}
.global-footer, .footer-bg-why-anna {
	margin: 50px auto 0;
	background-color: #323F38 !important;
}
.outer-container {
	max-width: 65em;
	margin-left: auto;
	margin-right: auto;
}
.global-footer .footer-wrap {
	padding-top: 30px;
}
.global-footer .footer-wrap {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.global-footer .footer-list {
	margin-right: 50px;
}
.global-footer .footer-logo-list {
	margin-right: 60px;
	width: 135px;
}
.global-footer .footer-list, .global-footer .footer-logo-list {
	float: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.global-footer .footer-wrap .footer-list,  .global-footer .footer-wrap .footer-logo-list {
	float: none;
	display: inline-block;
	vertical-align: top;
}
.global-footer h4 {
	text-transform: uppercase;
	color: #6d6d6d;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 10px;
	font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif !important;
	text-align:left;
	margin-left:0px;
}
.global-footer ul {
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	text-align: center;
}
.global-footer ul li {
	font-size: 13px;
	white-space: nowrap;
	display: block;
	padding: 0;
	text-align: left;
	font-weight: 400;
	margin: 0;
	margin-bottom: 4px;
}
.global-footer ul a {
	text-decoration: none;
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	font-weight: 400;
	color: #79869f;
}
.copyright {
	display: block !important;
	font-size: .875em;
}
.global-footer .copyright {
	color: #79869f;
	font-size: 13px;
	padding-top: 15px;
	font-weight: 400;
}
.feature-item .description button, .feature-item .description input, .feature-item .description p.caption {
	width: 80%;
	max-width: 400px;
	font-size: 16px;
	line-height: 20px;
}
form input[type=date], form input[type=datetime], form input[type=email], form input[type=number], form input[type=password], form input[type=search], form input[type=tel], form input[type=text], form input[type=time], form input[type=url], form select, form textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #79869f;
	width: 150px;
	height: 45px;
	padding: 10px;
	background: #fff;
	margin-right: 10px;
	border: #d9dadb solid 1px;
	border-radius: 4px;
	font-size: .95em;
	font-family: proxima-nova, "proxima nova", "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	transition: border .2s ease;
	outline: 0;
}

.feature-item .description input {
	height: 45px;
	margin: 20px 0 10px;
	padding: 5px 15px;
	border: 1px solid #181f8a;
	border-radius: 4px;
	background-color: #fff;
}
section.bottom-logos {
	height: 150px;
	margin: 80px auto -80px;
}
@media (min-width: 769px){
	section.features .feature-item:nth-child(even) .text .description {
		padding: 10px 50px 20px 0px;
	}
}

/*EndOverview-copy-css*/

/*MoreFeatureSection*/

.more-features h1 {
	color: #3b4246;
	margin-bottom: 30px;
	font-size: 28px;
	font-weight: 700;
	line-height: 36px;
	text-align: center;
}

.more-features:before {
	content: "";
	position: absolute;
	display: block;
	height: 450px;

	width: 100%;
	padding-top:250px;
	z-index: -1;
	background: url(../../public_image/fc3c/footer_wave.svg) no-repeat;
	background-size: cover;
}
.more-features .feature-items {
	max-width: 930px;
	margin: 0 auto 40px;
	display: grid;
	grid-row-gap: 50px;
	grid-template-columns: 33% 33% 33%;
}
.more-features .cta {
	margin: 15px auto 40px;
	text-align: center;
	padding-top:150px;
}
.more-features .feature-items div {
	padding: 0 25px;
}
.more-features .feature-items div h2 {
	color: #3b4246;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
}
.more-features .feature-items div p {
	color: #3b4246;
	font-size: 16px;
	line-height: 24px;
}
.more-features .cta {
	margin: 15px auto 40px;
	text-align: center;
}
.more-features .cta h1 {
	margin: 70px auto 30px;
	color: #3b4246;
	font-size: 24px;
	line-height: 29px;
	font-weight: 400;
	text-align: center;
	font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif !important;
}
section.bottom-logos:before {
	content: "";
	position: absolute;
	display: block;
	height: 400px;
	margin-top: -150px;
	width: 100%;
	z-index: -1;
	background: url(../../public_image/fc3c/green_wave.png) no-repeat;
	background-size: cover;
}

.global-footer {
	padding-bottom: 80px;
}
.testVoiceBtn{background: green !important; margin:0 10px !important;}
.global-footer:after {
	content: '';
	display: block;
	clear: both;
}
.global-footer .why{
	margin: 50px auto 0;
}
.why{
	/*background-color: #364238;*/
}
.outer-container {
	max-width: 65em;
	margin-left: auto;
	margin-right: auto;
}
.global-footer .footer-wrap {
	padding-top: 30px;
}
.global-footer .footer-wrap {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.global-footer .footer-list {
	margin-right: 50px;
}
.global-footer .footer-logo-list {
	margin-right: 60px;
	width: 135px;
}
.global-footer .footer-list, .global-footer .footer-logo-list {
	float: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.global-footer .footer-wrap .footer-list,  .global-footer .footer-wrap .footer-logo-list {
	float: none;
	display: inline-block;
	vertical-align: top;
}
.global-footer h4 {
	text-transform: uppercase;
	color: #6d6d6d;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 10px;
}
.global-footer ul {
	width: 100%;
	padding: 0;
	margin-bottom: 0;
	text-align: center;
}
.global-footer ul li {
	font-size: 13px;
	white-space: nowrap;
	display: block;
	padding: 0;
	text-align: left;
	font-weight: 400;
	margin: 0;
	margin-bottom: 4px;
}
.global-footer ul a {
	text-decoration: none;
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	font-weight: 400;
	color: #79869f;
	font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif !important;
}
.copyright {
	display: block !important;
	font-size: .875em;
}
.global-footer .copyright {
	color: #79869f;
	font-size: 13px;
	padding-top: 15px;
	font-weight: 400;
	font-family: "open sans", "Lucida Grande", "Tahoma", "Verdana", "Arial", sans-serif !important;
}

.feature-item .description button, .feature-item .description input, .feature-item .description p.caption {
	width: 80%;
	max-width: 400px;
	font-size: 16px;
	line-height: 20px;
}
form input[type=date], form input[type=datetime], form input[type=email], form input[type=number], form input[type=password], form input[type=search], form input[type=tel], form input[type=text], form input[type=time], form input[type=url], form select, form textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #79869f;
	width: 150px;
	height: 45px;
	padding: 10px;
	background: #fff;
	margin-right: 10px;
	border: #d9dadb solid 1px;
	border-radius: 4px;
	font-size: .95em;
	font-family: proxima-nova, "proxima nova", "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
	transition: border .2s ease;
	outline: 0;
}

.feature-item .description input {
	height: 45px;
	margin: 20px 0 10px;
	padding: 5px 15px;
	border: 1px solid #181f8a;
	border-radius: 4px;
	background-color: #fff;
}
section.bottom-logos {
	height: 150px;
	margin:40px auto -124px !important;
}
@media (min-width: 769px){
	section.features .feature-item:nth-child(even) .text .description {
		padding: 10px 50px 20px 0px;
	}
}


.cta button{
	font-size: 18px;
	line-height: 22px;
	border: 2px solid #fff;
	color:#fff !important;
}

.cta input {
	font-size: 18px;
	line-height: 22px;
	border: 2px solid #fff;
}


.cta button {
	height: 50px;
	width: 240px;
	margin: 0 0 0 -5px;
	border-radius: 0 4px 4px 0;
	background-color: #d5a71a;
}

.cta{background:none !important;}

.cta input {
	margin-right: 0;
	height: 50px;
	width: 300px;
	padding: 5px 15px;
	border-radius: 4px 0 0 4px;
	background-color: #fff;
}
/*EndMoreFeatureSection*/



.nav-container{
	margin-bottom:0px;
	border-radius:0px
}
.navbar-default{
	background-color:#fff;
	border-color:#e7e7e7
}
.navbar-brand{
	float:left;
	padding:15px;
	font-size:18px;
	line-height:20px;
	height:auto
}
.nav>li{
	position:relative;
	display:block;
	border-right:solid 1px #ccc
}
.nav>li:last-child{
	position:relative;
	display:block;
	border-right:solid 0px #ccc
}
.navbar-default .navbar-nav>li>a{
	font-size:15px;
	font-family:"salvo";
	line-height:0px;
	color:#333132
}
.top-nav{
	margin-top:24px
}
.login-link{
	font-family:"salvo";
	color:#fff;
	font-size:10px
}
.search-bar{
	background-color:#dcddde
}
.breadcrumb{
	padding:12px 0px;
	margin-bottom:20px;
	list-style:none;
	border-radius:4px
}
.breadcrumb>li>a{
	font-family:"salvo";
	color:#414042
}
.breadcrumb>li+li:before{
	content:">\00a0";
	padding:0 8px;
	color:#ccc
}
.jumbo{

	background-repeat:no-repeat;
	background-position:right top;
	background-size:cover
}
video{
	width:100%;
	height:auto
}
.jumbo-text{
	font-family:"salvo";
	color:#fff;
	font-size:56px;
	font-weight:bold
}

#main-margin-banner{padding-top:0px;}

.tagline{
	font-family:"salvo";
	color:#fff;
	font-size:22px
}
.white{
	background-color:#fff
}
.btn-jumbo{
	font-family:"salvo";
	font-weight:bold;
	background-color:#ffcc01;
	font-size:21px;
	color:#000;
	border-radius:0px;
	margin-top:30px;
	margin-bottom:30px;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:solid 3px #ccaa01;
	margin-right:15px
}
.padding-less{
	padding-left:0px;
	padding-right:0px
}
.no-float{
	float:none
}
.yellow{
	background-color:#ffcc01;
	border-top-width:4px;
	border-top-style:solid;
	border-top-color:#ffa300
}
.test{
	background-color:#ffcc01;
	padding-top:35px;
	margin-bottom:20px;
	margin-top:20px
}
.test-name{
	font-size:16px;
	color:#000;
	font-weight:bold;
	margin-bottom:20px
}
.test-text{
	font-size:36px;
	color:#000;
	line-height:44px;
	font-weight:100
}
.carousel-inner2{
	min-height:332px
}
.carousel-inner3{
	min-height:290px
}
.chapter{
	font-size:46px;
	color:#0095e6;
	font-weight:100;
	width:90%;
	margin:0 auto
}
.chapter em{
	font-style:italic
}
.page-number{
	font-size:16px;
	color:#000;
	font-weight:bold;
	margin-top:30px;
	margin-bottom:30px
}
.carousel-indicators2 .active{
	margin:0;
	width:12px;
	height:12px;
	background-color:#fff !important
}
.carousel-indicators2 li{
	display:inline-block;
	width:10px;
	height:10px;
	margin:1px;
	text-indent:-999px;
	border:1px solid #fff !important;
	border-radius:10px;
	cursor:pointer;
	background-color:#000 \9;
	background-color:rgba(0,0,0,0)
}
.carousel-indicators .active{
	margin:0;
	width:12px;
	height:12px;
	background-color:#959ea7
}
.carousel-indicators li{
	display:inline-block;
	width:10px;
	height:10px;
	margin:1px;
	text-indent:-999px;
	border:1px solid #959ea7;
	border-radius:10px;
	cursor:pointer;
	background-color:#000 \9;
	background-color:rgba(0,0,0,0)
}
.featured-container{
	background-color:#f3f4f4;
	padding-top:20px;
	padding-bottom:50px
}
.featured-heading{
	font-weight:bold;
	font-style:italic;
	font-size:18px;
	letter-spacing:3px;
	margin-bottom:20px
}
.featured-container img{
	display:inline;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px
}
.testimonials{
	background-color:#f3f4f4;
	padding-top:20px;
	padding-bottom:20px
}
.black{
	background-color:#152318;
	color:#fff;
	text-align:center
}
.social{
	font-family:"SS Social";
	color:#fff
}
.heading1{
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	color:#000;
	margin-top:50px;
	margin-bottom:50px;
	letter-spacing:3px
}
.tagline-sub{
	font-size:22px;
	color:#000;
	margin-top:50px;
	margin-bottom:50px;
	line-height:28px
}
.tagline-sub2{
	font-size:28px;
	font-weight:100;
	color:#898989;
	margin-top:50px;
	margin-bottom:50px;
	line-height:34px
}
.margin{
	margin-bottom:30px
}
.get{
	font-weight:bold;
	font-size:22px;
	color:#333132;
	margin-top:50px;
	margin-bottom:50px;
	line-height:28px
}
.optin{
	margin-top:57px
}
.name{
	border-radius:0px;
	height:45px;

	background-repeat:no-repeat;
	background-position:left 10px center;
	padding-left:36px;
	color:#939598;
	font-size:14px;
	font-weight:normal;
	width:100%!important;
	margin-bottom:10px;
	margin-right:5px
}
.email{
	border-radius:0px;
	height:45px;

	background-repeat:no-repeat;
	background-position:left 10px center;
	padding-left:36px;
	color:#939598;
	font-size:14px;
	font-weight:normal;
	width:100%!important;
	margin-bottom:10px;
	margin-right:5px
}
.btn-hook{
	font-weight:bold;
	color:#000;
	background-color:#0095e6;
	font-size:17px;
	border-radius:0px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto
}
.padding-less2{
	padding-left:2px;
	padding-right:2px
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
	position:absolute;
	top:28%;
	z-index:5;
	display:inline-block
}
.carousel-control{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:2%;
	opacity: .5;
	filter:alpha(opacity=50);
	font-size:20px;
	color:#fff;
	text-align:center;
	text-shadow:0 1px 2px rgba(0,0,0,.6)
}
.carousel-control.left{
	background-image:none;
	background-image:none;
	background-repeat:repeat-x;
	filter:none
}
.carousel-control.right{
	left:auto;
	right:35px;
	background-image:none;
	background-image:none;
	background-repeat:repeat-x;
	filter:none
}
.cont{
	background-color:#000;
	width:40px !important;
	height:40px !important;
	border-radius:30px;
	padding-top:9px;
	padding-bottom:5px;
	position:absolute;
	top:28%;
	z-index:5;
	display:inline-block
}
.week{
	font-weight:bold;
	font-size:19px;
	color:#0095e6;
	margin-top:0px;
	margin-bottom:10px
}
.description{
	font-size:14px;
	color:#363636;
	margin-top:0px;
	margin-bottom:10px
}
.week-margin{
	margin-bottom:50px
}
.author-head{
	font-weight:bold;
	font-size:16px;
	letter-spacing:3px;
	color:#fff;
	text-transform:uppercase;
	margin-top:47px;
	margin-bottom:30px
}
.author-tagline{
	font-size:16px;
	color:#fff;
	-webkit-font-smoothing:subpixel-antialiased;
	font-weight:100
}
.btn-get{
	font-weight:bold;
	background-color:#ffcc01;
	font-size:14px;
	color:#000;
	border-radius:0px;
	margin-top:15px;
	margin-bottom:15px;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:solid 3px #ccaa01
}
.footer{
	border-top-width:5px;
	border-top-style:solid;
	border-top-color:#191919;
	padding-top:30px
}
.copyrights{
	margin-top:50px;
	text-align:left;
	font-family:Arial;
	font-size:11px;
	color:#FFF;
	margin-bottom:10px
}
.foot-links, .foot-links a{
	font-size:14px;
	line-height:28px;
	color:#FFF;
	font-weight:bold
}
.foot-links li{
	list-style-type:none
}
.social-facebook{

	background-repeat:no-repeat;
	background-position:left bottom;
	height:30px;
	width:30px;
	margin-top:30px;
	float:left
}
.social-twitter{

	background-repeat:no-repeat;
	background-position:left -30px bottom;
	height:30px;
	width:30px;
	margin-top:30px;
	float:left
}
.social-youtube{

	background-repeat:no-repeat;
	background-position:left -60px bottom;
	height:30px;
	width:30px;
	margin-top:30px;
	float:left
}
.social-gplus{

	background-repeat:no-repeat;
	background-position:left -90px bottom;
	height:30px;
	width:30px;
	margin-top:30px;
	float:left
}
.custom-toggle{
	color:#231f20;
	background-color:#fff;
	border:solid 0px;
	margin-top:15px
}
.navbar-toggle .icon-bar{
	display:block;
	width:36px;
	height:7px;
	border-radius:0px;
	background-color:#231f20 !important
}
.btn-search{
	background-color:#a7a9ac;
	border-radius:0px;
	margin-top:0px;
	margin-bottom:0px;
	color:#fff;
	border:solid 0px
}
.img-responsive2{
	width:100%;
	height:auto
}
.video{
	height:447px
}
.video2{
	height:284px
}
.section-promo{
	background-color:#f5f5f5
}
.intro{
	color:#FFF;
	font-size:16px;
	padding-top:5%;
	padding-bottom:2.35%;
	text-align:left
}
.intro h1{
	font-weight:bold;
	font-size:49px;;
	text-align:left;
}
strong{
	font-weight:bold
}
em{
	font-style:italic;
	font-weight:300;
}
em strong, strong em{
	font-weight:bold
}
.approach{
	background-color:#F4FA58;
	padding-top:20px;
	padding-bottom:40px;
	color:#161616;
	font-size:18px;
	background-image:url(../../public_image/fc3c/bg-under-banner-why-anna.jpg);
	background-position:center top
}
.heading-before{
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	color:#000;
	margin-bottom:20px;
	letter-spacing:3px;
}
.heading{
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	color:#000;
	margin-bottom:40px;
	letter-spacing:3px;
	text-align: center;
}
.mid-section{
	color:#000;
	font-size:18px;
	line-height:30px
}
.mid-section ul{
	padding:0px
}
.mid-section ul li{
	list-style-position:inside;
	list-style-type:none;
	line-height:44px
}
.mid-section ul li:before{
	font-family:"SSGizmo";
	font-weight:bold;
	content:'▻';
	position:relative;
	color:#000;
	top:3px;
	margin-right:17px
}
.midseimg{
	margin-bottom:10px
}
.featured-container2{
	background-color:#f9f9f9;
	padding-top:27px;
	padding-bottom:29px;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
}
.featured-heading2{
	font-weight:bold;
	font-size:12px;
	letter-spacing:2px;
	margin-bottom:16px;
}
.author-code{
	background-color:#FFF;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:30px;
	padding-bottom:30px;
	-webkit-box-shadow:7px 7px 0px -1px rgba(194,195,195,1);
	-moz-box-shadow:7px 7px 0px -1px rgba(194,195,195,1);
	box-shadow:7px 7px 0px -1px rgba(194,195,195,1);
	color:#4e4e4e
}
.material{
	background-color:#f3f4f4;
	padding-top:46px
}
.giveaway{
	background-color:#262626;
	padding-top:40px;
	padding-bottom:20px;

	background-repeat:repeat;
	color:#fff;
	font-size:18px;
	line-height:30px
}
.blue{
	color:#0095e6
}
.quote h2{
	font-weight:100;
	font-size:27px;
	color:#0095e6;
	line-height:1.3;
	margin-top:25px;
	text-align:center !important;
}
.quote h3{
	font-weight:bold;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
	letter-spacing:3px;
	text-align:center !important;
}
.giveaway h2{
	font-weight:bold;
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:0px;
	letter-spacing:3px;
}
.giveaway h2 span{
	color:#ffd401
}
.giveaway ul{
	padding:0px;
	margin-top:15px;
	margin-bottom:15px
}
.giveaway ul li{
	list-style-position:inside;
	margin-top:10px;
	margin-bottom:10px;
	list-style-type:none;
	padding-left:25px;
	background:url(../../public_image/fc3c/arrow-left.png) left no-repeat;}
}
.giveaway ul li:before{
	font-family:"SSGizmo";
	font-weight:bold;
	content:'▻';
	position:relative;
	top:3px;
	margin-right:17px
}
.student-name{
	font-weight:bold;
	font-size:14px
}
.thumbnail{
	font-size:14px;
	display:block;
	padding:0px;
	margin-bottom:20px;
	line-height:1.42857;
	background-color:transparent;
	border:0px solid #DDD;
	border-radius:0px;
	transition:all 0.2s ease-in-out 0s
}
.cta-btn{
	font-weight:bold;
	background-color:#ffcc01;
	color:#161616;
	font-size:13px;
	padding:5px 30px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#dfb527;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
	margin-top:20px;
	margin-bottom:20px;
	border-radius:5px
}
.cta-btn:hover{
	text-decoration:none;
	color:#161616;
	background-color:#dda011;
	border-bottom-color:#dda011;
}
.cta{
	color:#000;
	font-size:18px
}
.cta p{
	margin-top:20px
}

.material {
	background-color: #f3f4f4;
	padding-top: 46px;
}

.cta-form-voice .input-cta-form-voice {border:0px !important;}
input.input-cta-form-voice:focus {outline: auto 5px #79869f !important;}

.cta button:hover {
	font-size: 18px;
	border:2px solid #fff;
	height: 50px;
	width: 240px;
	margin: 0 0 0 -5px;
	border-radius: 0 4px 4px 0;
	background-color: #d5a71a;
}

.cta-bg{

	/*background-image: url(../images/bottom-bg-icons.jpg);*/
	background-repeat: repeat;
	background-position: center center;
	padding-bottom: 40px;
	padding-top: 30px;
}
.heading2{
	font-weight:bold;
	font-size:38px;
color:#333132 !important;
}
.heading3{
	font-weight:bold;
	font-size:38px;
	color:#ffcc01;
}
.heading4{
	font-family:"Times New Roman", Times, serif;
	font-size-adjust:0.48;
	font-weight:500 !important;
	font-style:normal;
	font-size:26px
}
.heading5{
	font-size-adjust:0.48;
	font-weight:100;
	font-style:normal;
	margin-top:43px;
	line-height:45px;
	font-size:31px
}
.heading5 span{
	color:#e0b404;
	font-weight:bold;
}
.box{
	padding-bottom:20px
}





.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.hidden-xs {
	display: block !important;
}
.text-center {
	text-align: center;
}

.visible-xs, td.visible-xs, th.visible-xs, tr.visible-xs {
	display: none !important;
}


.featured-container2 img{
	margin:10px;
	margin-left:auto;
	margin-right:auto;
}
.student-name .green{
	color:#317046
}
.student-name .yellowtag{
	color:#fbad00
}
.student-name .green2{
	color:#6abc00
}
.footer-social{
	margin-left:5px;
	margin-top:30px
}
.footer-social a{
	color:#fff
}
.footer-social a:hover{
	color:#fff;
	text-decoration:none
}
.social-foot{
	font-family:"social";
	font-size:24px;
	font-weight:bold
}
.go-top{
	color:#333;
	width:81px;
	height:25px;
	background:#ffcc01;
	position:absolute;
	right:0;
	bottom:-10px;
	z-index:999999999;
	text-align:center;
	font-size:24px;
	overflow:hidden
}
p.why{
	margin:0 0 15px
}
.split{
	display:none
}
@media (min-width: 1200px){
}
@media (min-width:768px) and (max-width:991px){
	.black{
		background-color:#152318;
		color:#fff;
		text-align:center;
		padding-bottom:20px
	}
	.split{
		display:block
	}
}
@media (min-width: 768px){
	.padding-less{
		padding-left:0px;
		padding-right:0px
	}
	.carousel-indicators{
		bottom:20px
	}
}
@media (max-width: 1199px){
	.color{
		background-color:#f4f4f4
	}
	.text-black{
		color:#000
	}
}
@media (max-width: 767px){
	.split{
		display:none
	}
	.intro{
		color:#000;
		background-color:#fff;
		font-size:16px;
		padding-top:20px;
		padding-bottom:20px
	}
	.intro h1{
		font-weight:bold;
		font-size:23px;
		text-align:center;
		margin-bottom:20px
	}
	.intro span{
		color:#0095e6;
		font-weight:bold
	}
	.heading2{
		font-weight:bold;
		font-size:31px
	}
	.foot-links{
		margin-bottom:20px
	}
	.foot-links, .foot-links a{
		font-size:12px;
		line-height:18px;
		color:#77787b;
		font-weight:bold;
		padding-left:0px
	}
	.heading3{
		font-weight:bold;
		font-size:31px;
		color:#ffcc01
	}
	.quote h2{
		font-size:16px;
		color:#0095e6
	}
	.quote h3{
		font-size:13px;
		color:#000;
		text-transform:uppercase;
		font-weight:bold;
	}
	.mid-section{
		color:#000;
		font-size:16px;
		line-height:30px
	}
	.author-code{
		background-color:#FFF;
		margin-top:20px;
		margin-bottom:20px;
		padding-top:20px;
		padding-bottom:20px;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none
	}
	.giveaway{
		background-color:#262626;
		padding-top:40px;
		padding-bottom:20px;

		background-repeat:repeat;
		color:#fff;
		font-size:16px;
		line-height:30px
	}
	.thumbnail{
		font-size:13px;
		display:block;
		padding:0px;
		margin-bottom:20px;
		line-height:1.42857;
		background-color:transparent;
		border:0px solid #DDD;
		border-radius:0px;
		transition:all 0.2s ease-in-out 0s
	}
	.jumbo{
		height:350px
	}
	.video2{
		height:284px
	}
	.video{
		height:249px
	}
	.carousel-control.right{
		left:auto;
		right:25px;
		background-image:none;
		background-image:none;
		background-repeat:repeat-x;
		filter:none
	}
	.carousel-inner2{
		min-height:220px
	}
	.carousel-inner3{
		min-height:200px
	}
	.black{
		background-color:#152318;
		color:#fff;
		text-align:center;
		padding-bottom:0px
	}
	.cont{
		background-color:#000;
		width:33px !important;
		height:33px !important;
		border-radius:30px;
		padding-top:5px;
		padding-bottom:5px
	}
	.btn-jumbo{
		font-weight:bold;
		background-color:#ffcc01;
		font-size:21px;
		color:#000;
		border-radius:0px;
		margin-top:30px;
		margin-bottom:30px;
		padding-top:15px;
		padding-bottom:15px;
		border-bottom:solid 3px #ccaa01;
		margin-right:0px
	}
	.optin{
		margin-top:20px
	}
	.get{
		font-weight:bold;
		font-size:22px;
		color:#333132;
		margin-top:20px;
		margin-bottom:20px;
		line-height:28px;
		text-align:center
	}
	.tagline-sub2{
		font-size:18px;
		color:#898989;
		margin-top:50px;
		margin-bottom:50px;
		line-height:22px
	}
	.test-text{
		font-size:16px;
		color:#000;
		line-height:20px
	}
	.chapter{
		font-size:18px;
		color:#0095e6;
		width:80%;
		margin:0 auto
	}
	.pad-less{
		padding-left:0px;
		padding-right:0px
	}
	.footer{
		border-top-width:5px;
		border-top-style:solid;
		border-top-color:#191919;
		padding-top:20px;
		margin-top:0px
	}
	.copyrights{
		margin-top:50px;
		text-align:center
	}
	.week{
		font-weight:bold;
		font-size:19px;
		text-align:center;
		color:#0095e6;
		margin-top:0px;
		margin-bottom:10px
	}
	.description{
		font-size:14px;
		color:#363636;
		margin-top:15px;
		margin-bottom:10px;
		text-align:center
	}
	.btn-hook{
		font-weight:bold;
		color:#000;
		background-color:#0095e6;
		font-size:18px;
		border-radius:0px;
		width:100%;
		margin-bottom:20px
	}
	.hidden-mobile{
		visibility:hidden
	}
	.jumbo-text{
		font-weight:bold;
		color:#000;
		font-size:2em;
		text-align:center
	}
	.tagline{
		color:#000;
		font-size:22px;
		text-align:center
	}
	h1,h2,h3,h4,h5,h6{
		line-height:1.5
	}
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px
}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
	float:left
}
.col-xs-12 {
	width:100%
}
.col-xs-11 {
	width:91.66666666666666%
}
.col-xs-10 {
	width:83.33333333333334%
}
.col-xs-9 {
	width:75%
}
.col-xs-8 {
	width:66.66666666666666%
}
.col-xs-7 {
	width:58.333333333333336%
}
.col-xs-6 {
	width:50%
}
.col-xs-5 {
	width:41.66666666666667%
}
.col-xs-4 {
	width:33.33333333333333%
}
.col-xs-3 {
	width:25%
}
.col-xs-2 {
	width:16.666666666666664%
}
.col-xs-1 {
	width:8.333333333333332%
}
.col-xs-pull-12 {
	right:100%
}
.col-xs-pull-11 {
	right:91.66666666666666%
}
.col-xs-pull-10 {
	right:83.33333333333334%
}
.col-xs-pull-9 {
	right:75%
}
.col-xs-pull-8 {
	right:66.66666666666666%
}
.col-xs-pull-7 {
	right:58.333333333333336%
}
.col-xs-pull-6 {
	right:50%
}
.col-xs-pull-5 {
	right:41.66666666666667%
}
.col-xs-pull-4 {
	right:33.33333333333333%
}
.col-xs-pull-3 {
	right:25%
}
.col-xs-pull-2 {
	right:16.666666666666664%
}
.col-xs-pull-1 {
	right:8.333333333333332%
}
.col-xs-pull-0 {
	right:0
}
.col-xs-push-12 {
	left:100%
}
.col-xs-push-11 {
	left:91.66666666666666%
}
.col-xs-push-10 {
	left:83.33333333333334%
}
.col-xs-push-9 {
	left:75%
}
.col-xs-push-8 {
	left:66.66666666666666%
}
.col-xs-push-7 {
	left:58.333333333333336%
}
.col-xs-push-6 {
	left:50%
}
.col-xs-push-5 {
	left:41.66666666666667%
}
.col-xs-push-4 {
	left:33.33333333333333%
}
.col-xs-push-3 {
	left:25%
}
.col-xs-push-2 {
	left:16.666666666666664%
}
.col-xs-push-1 {
	left:8.333333333333332%
}
.col-xs-push-0 {
	left:0
}
.col-xs-offset-12 {
	margin-left:100%
}
.col-xs-offset-11 {
	margin-left:91.66666666666666%
}
.col-xs-offset-10 {
	margin-left:83.33333333333334%
}
.col-xs-offset-9 {
	margin-left:75%
}
.col-xs-offset-8 {
	margin-left:66.66666666666666%
}
.col-xs-offset-7 {
	margin-left:58.333333333333336%
}
.col-xs-offset-6 {
	margin-left:50%
}
.col-xs-offset-5 {
	margin-left:41.66666666666667%
}
.col-xs-offset-4 {
	margin-left:33.33333333333333%
}
.col-xs-offset-3 {
	margin-left:25%
}
.col-xs-offset-2 {
	margin-left:16.666666666666664%
}
.col-xs-offset-1 {
	margin-left:8.333333333333332%
}
.col-xs-offset-0 {
	margin-left:0
}
@media (min-width:768px) {
	.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9 {
		float:left
	}
	.col-sm-12 {
		width:100%
	}
	.col-sm-11 {
		width:91.66666666666666%
	}
	.col-sm-10 {
		width:83.33333333333334%
	}
	.col-sm-9 {
		width:75%
	}
	.col-sm-8 {
		width:66.66666666666666%
	}
	.col-sm-7 {
		width:58.333333333333336%
	}
	.col-sm-6 {
		width:50%
	}
	.col-sm-5 {
		width:41.66666666666667%
	}
	.col-sm-4 {
		width:33.33333333333333%
	}
	.col-sm-3 {
		width:25%
	}
	.col-sm-2 {
		width:16.666666666666664%
	}
	.col-sm-1 {
		width:8.333333333333332%
	}
	.col-sm-pull-12 {
		right:100%
	}
	.col-sm-pull-11 {
		right:91.66666666666666%
	}
	.col-sm-pull-10 {
		right:83.33333333333334%
	}
	.col-sm-pull-9 {
		right:75%
	}
	.col-sm-pull-8 {
		right:66.66666666666666%
	}
	.col-sm-pull-7 {
		right:58.333333333333336%
	}
	.col-sm-pull-6 {
		right:50%
	}
	.col-sm-pull-5 {
		right:41.66666666666667%
	}
	.col-sm-pull-4 {
		right:33.33333333333333%
	}
	.col-sm-pull-3 {
		right:25%
	}
	.col-sm-pull-2 {
		right:16.666666666666664%
	}
	.col-sm-pull-1 {
		right:8.333333333333332%
	}
	.col-sm-pull-0 {
		right:0
	}
	.col-sm-push-12 {
		left:100%
	}
	.col-sm-push-11 {
		left:91.66666666666666%
	}
	.col-sm-push-10 {
		left:83.33333333333334%
	}
	.col-sm-push-9 {
		left:75%
	}
	.col-sm-push-8 {
		left:66.66666666666666%
	}
	.col-sm-push-7 {
		left:58.333333333333336%
	}
	.col-sm-push-6 {
		left:50%
	}
	.col-sm-push-5 {
		left:41.66666666666667%
	}
	.col-sm-push-4 {
		left:33.33333333333333%
	}
	.col-sm-push-3 {
		left:25%
	}
	.col-sm-push-2 {
		left:16.666666666666664%
	}
	.col-sm-push-1 {
		left:8.333333333333332%
	}
	.col-sm-push-0 {
		left:0
	}
	.col-sm-offset-12 {
		margin-left:100%
	}
	.col-sm-offset-11 {
		margin-left:91.66666666666666%
	}
	.col-sm-offset-10 {
		margin-left:83.33333333333334%
	}
	.col-sm-offset-9 {
		margin-left:75%
	}
	.col-sm-offset-8 {
		margin-left:66.66666666666666%
	}
	.col-sm-offset-7 {
		margin-left:58.333333333333336%
	}
	.col-sm-offset-6 {
		margin-left:50%
	}
	.col-sm-offset-5 {
		margin-left:41.66666666666667%
	}
	.col-sm-offset-4 {
		margin-left:33.33333333333333%
	}
	.col-sm-offset-3 {
		margin-left:25%
	}
	.col-sm-offset-2 {
		margin-left:16.666666666666664%
	}
	.col-sm-offset-1 {
		margin-left:8.333333333333332%
	}
	.col-sm-offset-0 {
		margin-left:0
	}
}
@media (min-width:992px) {
	.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9 {
		float:left
	}
	.col-md-12 {
		width:100%
	}
	.col-md-11 {
		width:91.66666666666666%
	}
	.col-md-10 {
		width:83.33333333333334%
	}
	.col-md-9 {
		width:75%
	}
	.col-md-8 {
		width:66.66666666666666%
	}
	.col-md-7 {
		width:58.333333333333336%
	}
	.col-md-6 {
		width:50%
	}
	.col-md-5 {
		width:41.66666666666667%
	}
	.col-md-4 {
		width:33.33333333333333%
	}
	.col-md-3 {
		width:25%
	}
	.col-md-2 {
		width:16.666666666666664%
	}
	.col-md-1 {
		width:8.333333333333332%
	}
	.col-md-pull-12 {
		right:100%
	}
	.col-md-pull-11 {
		right:91.66666666666666%
	}
	.col-md-pull-10 {
		right:83.33333333333334%
	}
	.col-md-pull-9 {
		right:75%
	}
	.col-md-pull-8 {
		right:66.66666666666666%
	}
	.col-md-pull-7 {
		right:58.333333333333336%
	}
	.col-md-pull-6 {
		right:50%
	}
	.col-md-pull-5 {
		right:41.66666666666667%
	}
	.col-md-pull-4 {
		right:33.33333333333333%
	}
	.col-md-pull-3 {
		right:25%
	}
	.col-md-pull-2 {
		right:16.666666666666664%
	}
	.col-md-pull-1 {
		right:8.333333333333332%
	}
	.col-md-pull-0 {
		right:0
	}
	.col-md-push-12 {
		left:100%
	}
	.col-md-push-11 {
		left:91.66666666666666%
	}
	.col-md-push-10 {
		left:83.33333333333334%
	}
	.col-md-push-9 {
		left:75%
	}
	.col-md-push-8 {
		left:66.66666666666666%
	}
	.col-md-push-7 {
		left:58.333333333333336%
	}
	.col-md-push-6 {
		left:50%
	}
	.col-md-push-5 {
		left:41.66666666666667%
	}
	.col-md-push-4 {
		left:33.33333333333333%
	}
	.col-md-push-3 {
		left:25%
	}
	.col-md-push-2 {
		left:16.666666666666664%
	}
	.col-md-push-1 {
		left:8.333333333333332%
	}
	.col-md-push-0 {
		left:0
	}
	.col-md-offset-12 {
		margin-left:100%
	}
	.col-md-offset-11 {
		margin-left:91.66666666666666%
	}
	.col-md-offset-10 {
		margin-left:83.33333333333334%
	}
	.col-md-offset-9 {
		margin-left:75%
	}
	.col-md-offset-8 {
		margin-left:66.66666666666666%
	}
	.col-md-offset-7 {
		margin-left:58.333333333333336%
	}
	.col-md-offset-6 {
		margin-left:50%
	}
	.col-md-offset-5 {
		margin-left:41.66666666666667%
	}
	.col-md-offset-4 {
		margin-left:33.33333333333333%
	}
	.col-md-offset-3 {
		margin-left:25%
	}
	.col-md-offset-2 {
		margin-left:16.666666666666664%
	}
	.col-md-offset-1 {
		margin-left:8.333333333333332%
	}
	.col-md-offset-0 {
		margin-left:0
	}
}
@media (min-width:1200px) {
	.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9 {
		float:left
	}
	.col-lg-12 {
		width:100%
	}
	.col-lg-11 {
		width:91.66666666666666%
	}
	.col-lg-10 {
		width:83.33333333333334%
	}
	.col-lg-9 {
		width:75%
	}
	.col-lg-8 {
		width:66.66666666666666%
	}
	.col-lg-7 {
		width:58.333333333333336%
	}
	.col-lg-6 {
		width:50%
	}
	.col-lg-5 {
		width:41.66666666666667%
	}
	.col-lg-4 {
		width:33.33333333333333%
	}
	.col-lg-3 {
		width:25%
	}
	.col-lg-2 {
		width:16.666666666666664%
	}
	.col-lg-1 {
		width:8.333333333333332%
	}
	.col-lg-pull-12 {
		right:100%
	}
	.col-lg-pull-11 {
		right:91.66666666666666%
	}
	.col-lg-pull-10 {
		right:83.33333333333334%
	}
	.col-lg-pull-9 {
		right:75%
	}
	.col-lg-pull-8 {
		right:66.66666666666666%
	}
	.col-lg-pull-7 {
		right:58.333333333333336%
	}
	.col-lg-pull-6 {
		right:50%
	}
	.col-lg-pull-5 {
		right:41.66666666666667%
	}
	.col-lg-pull-4 {
		right:33.33333333333333%
	}
	.col-lg-pull-3 {
		right:25%
	}
	.col-lg-pull-2 {
		right:16.666666666666664%
	}
	.col-lg-pull-1 {
		right:8.333333333333332%
	}
	.col-lg-pull-0 {
		right:0
	}
	.col-lg-push-12 {
		left:100%
	}
	.col-lg-push-11 {
		left:91.66666666666666%
	}
	.col-lg-push-10 {
		left:83.33333333333334%
	}
	.col-lg-push-9 {
		left:75%
	}
	.col-lg-push-8 {
		left:66.66666666666666%
	}
	.col-lg-push-7 {
		left:58.333333333333336%
	}
	.col-lg-push-6 {
		left:50%
	}
	.col-lg-push-5 {
		left:41.66666666666667%
	}
	.col-lg-push-4 {
		left:33.33333333333333%
	}
	.col-lg-push-3 {
		left:25%
	}
	.col-lg-push-2 {
		left:16.666666666666664%
	}
	.col-lg-push-1 {
		left:8.333333333333332%
	}
	.col-lg-push-0 {
		left:0
	}
	.col-lg-offset-12 {
		margin-left:100%
	}
	.col-lg-offset-11 {
		margin-left:91.66666666666666%
	}
	.col-lg-offset-10 {
		margin-left:83.33333333333334%
	}
	.col-lg-offset-9 {
		margin-left:75%
	}
	.col-lg-offset-8 {
		margin-left:66.66666666666666%
	}
	.col-lg-offset-7 {
		margin-left:58.333333333333336%
	}
	.col-lg-offset-6 {
		margin-left:50%
	}
	.col-lg-offset-5 {
		margin-left:41.66666666666667%
	}
	.col-lg-offset-4 {
		margin-left:33.33333333333333%
	}
	.col-lg-offset-3 {
		margin-left:25%
	}
	.col-lg-offset-2 {
		margin-left:16.666666666666664%
	}
	.col-lg-offset-1 {
		margin-left:8.333333333333332%
	}
	.col-lg-offset-0 {
		margin-left:0
	}
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.heading5 {
	font-size-adjust: 0.48;
	font-weight: 100;
	font-style: normal;
	margin-top: 43px;
	line-height: 45px;
	font-size: 31px;
}


.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.mid-section {
	color: #000;
	font-size: 18px;
	line-height: 30px;
}

.no-float {
	float: none;
}

.row:after, .row:before {
	content: " ";
	display: table;
}

a.blue {
	color: #0095e6;
}

.img-testimonials {max-width:600px; width:94%;}


.container {max-width:1230px;
	width:100%;
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.caption p {
	color: #000;
	font-size: 18px !important;
	font-weight:300;
}


.cta-bg .cta:focus, .cta:hover{background:none;}

#testimoanials{padding-top:30px;}

#testimoanials .caption p {
	color: #000;
	font-size: 15px !important;
	font-weight:300;
	margin-top:8px;
}

.mymarginv{margin-top:60px !important; margin-bottom:20px !important;}

/*FooterCSS*/

#footer {
	position: relative;
	background-color: #242a2c;
	border-top-color: #242a2c;
	padding: 4em 0 2em;
}

h6#logo-footer {
	width: 245px;
	font-size: 0;
	line-height: 0;
}

#footer ul{list-style-type:none; padding-left:30px !important; margin-left:0px;}

h6#logo-footer a {
	display: block;
	height: 43px;
	background: url(../images/logo-footer.png) no-repeat 0 0;
	text-indent: -4000px;
}

#footer p {
	color: #656b71;
	margin: 0.5em 0;
}

.widget-footer > li {
	list-style: none !important;
	width: 28%;
	float: left;
	margin-right:2%;
	display: inline;
	margin-bottom: 2.5em;

}

#footer .widget-footer li a {
	color: #969a9e;
	font-size: 15px;
	line-height: 2.4;
}

#footer .widget-footer li a:focus, #footer .widget-footer li a:hover {
	text-decoration: none;
	color: #fff;
}

.widget-footer li a {
	font-size: 12px;
	line-height: 16px;
	color: #939598;
}


.menu-title, .widget-footer li h4.widgettitle {
	margin-bottom: 1.4em;
	font-size: 0.9rem;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-left:30px;
}


#footer .disclaimer {
	color: #656b71;
	font-size: 14px;
	font-weight: 100;
}

#footer .disclaimer a, #footer .disclaimer a:visited {
	color: #969a9e;
	font-weight: 300;
}

.marginBottom-l {
	font-size: 17px;
}

.marginBottom-l a{color:#118eee;}

.ss-social-group a.margin-social{margin-left:10px;}

.ss-social-group a img{opacity:0.7;}

.ss-social-group a img:hover{opacity:1;}
/*EndFooterCSS*/



@media (max-width:768px){
	.thumbnail{padding-left:7%; padding-right:7%;}

}

@media (max-width:500px){
	.widget-footer > li{width:90%; margin-left:5%; margin-right:5%;}

}


